## com.baidubce.services.moladb.model.transform
Class BatchWriteItemResponseUnmarshaller

    java.lang.Object
      com.baidubce.services.moladb.model.transform.BatchWriteItemResponseUnmarshaller

All Implemented Interfaces:
  Unmarshaller<BatchWriteItemResponse,InputStream>

    public class BatchWriteItemResponseUnmarshaller

extends Object
implements Unmarshaller<BatchWriteItemResponse,InputStream>

Constructor Summary
`BatchWriteItemResponseUnmarshaller(AbstractBceResponse response)`

Method Summary
`BatchWriteItemResponse` `unmarshall(InputStream stream)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BatchWriteItemResponseUnmarshaller

    public BatchWriteItemResponseUnmarshaller(AbstractBceResponse response)

Method Detail

### unmarshall

    public BatchWriteItemResponse unmarshall(InputStream stream)
                                      throws Exception

  Specified by:
    `unmarshall` in interface `Unmarshaller<BatchWriteItemResponse,InputStream>`
  Throws:
    `Exception`

Copyright © 2016. All rights reserved.